
Redmine - Patch #923

Update: translation to Norwegian against r1290

2008-03-25 10:41 - Kai Olav Fredriksen

Status: Closed Start date: 2008-03-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Update: translation to Norwegian against r1290

added jstoolbar-no.js also.

Associated revisions

Revision 1300 - 2008-03-27 20:27 - Jean-Philippe Lang

Translation updates: (closes #915, #927, #929, #923, #914, #919)

Japanese (Satoru Kurashiki)

Simplified Chinese (chaoqun zou)

Danish (kim madsen)

Norwegian (Kai Olav Fredriksen)

Traditional Chinese (shortie lo)

German (Sven Schuchmann)

History

#1 - 2008-03-25 15:02 - Kai Olav Fredriksen

- File no.yml added

a few corrections (choice of words)

#2 - 2008-03-26 13:19 - Kai Olav Fredriksen

- File no.yml added

- File jstoolbar-no.js added

more new corrections (spelling and weird sentences), i post this here as it is not committed to repo yet.

i promise to use diff later on :)

#3 - 2008-03-27 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1300.

Files

no.yml 23 KB 2008-03-25 Kai Olav Fredriksen

calendar-no.js 2.52 KB 2008-03-25 Kai Olav Fredriksen

jstoolbar-no.js 643 Bytes 2008-03-25 Kai Olav Fredriksen

no.yml 23 KB 2008-03-25 Kai Olav Fredriksen

no.yml 23 KB 2008-03-26 Kai Olav Fredriksen

jstoolbar-no.js 640 Bytes 2008-03-26 Kai Olav Fredriksen
